Subject: Re: bug#6562: 23.2; C-L Recenter issues (word-wrap?)

From: Stefan Kangas <[email-masked]>
Date: Wed, 3 Jul 2019 04:04:41 +0200

tags 6562 + unreproducible
quit

David Reitter <[email-masked]> writes:

> Begin forwarded message:
>
> From: "Steven C. Bagley" <[email-masked]>
> Date: July 3, 2010 8:03:02 PM EDT
> To: [email-masked]
> Subject: [Aquamacs-bugs] 23.2;
> Reply-To: Bug reports for Aquamacs Emacs <[email-masked]>
>
> There is a problem with the redisplay in recenter-top-bottom. Place the cursor at the beginning of the 2nd line of the 4th paragraph of the following text. Type C-L to cycle through the recenter positions. When that line is placed at the top of the screen, additional words from the previous line appear inserted at the beginning of the line with the point.

I can't reproduce this either with Emacs 26.2 or current master.

Can you still reproduce this on the latest version of Emacs?  If yes,
could you please provide a precise recipe for how to reproduce this,
starting with "emacs -Q"?

Unless I hear back from you in a couple of weeks, I will close this as
unreproducible.

Thanks,
Stefan Kangas